{
  "arch": "x86_64",
  "build": "hd67d8f7_0",
  "build_number": 0,
  "depends": [
    "vc 9.*"
  ],
  "license": "Apache 2.0",
  "license_family": "Apache",
  "name": "xerces-c",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1522082864957,
  "version": "3.2.1"
}